Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в OpenSSL
Опубликовано:9 декабря 2013 г.
Источник:
SecurityVulns ID:13440
Тип:библиотека
Уровень опасности:
8/10
Описание:Переполнения буфера, обращения по нулевому указатлю, DoS.
Затронутые продукты:OPENSSL : OpenSSL 0.9
 OPENSSL : OpenSSL 1.0
Оригинальный текстdocumentScripT setInterval(function(){for( ){alert('fixme')} } 10) /scRIpt, Multiple issues in OpenSSL - BN (multiprecision integer arithmetics). (09.12.2013)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород